Bug 4683 - bad dependencies for amavid-new packet
: bad dependencies for amavid-new packet
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/amavisd-new)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-05 15:12 by
Modified: 2005-08-30 07:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-05 15:12:37
$ sudo apt-get remove clamav
 Следующие пакеты будут УДАЛЕНЫ:
   amavisd-new clamav

Я считаю, что совершенно необязательно я не буду пользоваться amavisd-new, если
у меня нет clamav.
У меня может быть другой антивирус стоит... работающий с amavisd.
------- Comment #1 From 2005-02-07 16:28:24 -------
принято к рассмотрению
------- Comment #2 From 2005-03-31 10:24:59 -------
закрывать баг будем?
------- Comment #3 From 2005-03-31 11:20:33 -------
вы проверье, есть ли такой баг сейчас, и если нет, то поставьте ему FIXED.
я поставлю closed, но корректность - на вашей совести ;)
------- Comment #4 From 2005-07-19 15:58:49 -------
Поскольку этот багрепорт на самом деле относится к amavisd-new, а не к clamav
(в amavisd-new прописана зависимость на clamav, поэтому он и удаляется при
удалении clamav), перевешиваю его на мантейнера amavisd-new.
------- Comment #5 From 2005-07-19 16:30:30 -------
Чесно говоря не считаю это ошибкой - clamav не так уж и много требует для себя,
и единственный свободный антивирус. Плюс ко всему amavisd-new может
одновременно
использовать кучу разных антивирусов. Но раз общественность просит. Исправил.
В инкомнг ушел amavisd-new-2.3.2-alt2